
Application: gvSIG desktop - gvSIG bugs #5777
Error al insertar cajetín en Mapa
10/05/2023 12:09 PM - Mario Chaveli

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3332
Severity: Major Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3328 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al intentar insertar un cajetín en la vista de Mapa, no aparecen las propiedades del cajetín. Solamente aparece el error: "Error
creating a FFrame Dialog".

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5535: Error al añadir ca... Outdated 02/17/2021

History
#1 - 10/05/2023 12:09 PM - Mario Chaveli
- Severity changed from Minor to Major

#2 - 10/13/2023 01:39 PM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #5535: Error al añadir cajetín en un Mapa added

#3 - 10/13/2023 01:39 PM - Joaquín  del Cerro Murciano
- Status changed from New to Closed

#4 - 10/13/2023 01:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3332
